body {
background-color: #E7DBCB;
font-family: 'Caudex';
font-size: 16px;
color: #704733;
letter-spacing: 0px;
}

.logo {
width: 822px;
margin: auto
}

.content {
width: 700px;
margin: auto;
}

.main {
width: 500px;
float: left;
}

.nav {
font-family: 'Cinzel', 'Carrois Gothic SC';
font-size: 16px;
letter-spacing: 2px;
text-align: right;
width: 150px;
padding: 10 0 5 0;
float: right;
}

.nav-link {
background: url(images/lion.jpg);
background-position: right;
background-repeat: no-repeat;
padding-right: 20px;
}

.nav-link:hover {
background: url(images/lion-hover.jpg);
background-position: right;
background-repeat: no-repeat;
}

.links {
font-family: 'Cinzel', 'Carrois Gothic SC';
font-size: 12px;
letter-spacing: 1px;
font-weight: bold;
text-align: center;
padding-top: 30px;
}

.main img {
padding: 5px 5px 5px 5px;
cursor: help;
margin: auto;
}

.main a:link, .main a:visited {
color: #957159;
text-decoration: none;
}

.main a:hover {
color: #7A4827;

}

h2 {
font-family: 'Satisfy';
font-size: 20px;
letter-spacing: 2px;
color: #957159;
font-weight: normal;
}

.stats {
padding-left: 10px;
margin-left: 10px;
}

.nav a:link, .nav a:visited, .links a:link, .links a:visited {
color: #957159;
text-decoration: none;
cursor: ne-resize;
}

.nav a:hover, .links a:hover {
color: #7A4827;
cursor: ne-resize;
}

.affies img {
border: 1px dashed #7A4827;
padding: 4px;
}

.affies img:hover {
border: 1px solid #7A4827;
padding: 4px;
}

.codes img {
border: 1px solid #7A4827;
padding: 4px;
}


.clear{
clear:both;
}
